### Method

# Adw PreferencesPageset_use_underline

#### Declaration [src]

    void
    adw_preferences_page_set_use_underline (
      AdwPreferencesPage* self,
      gboolean use_underline
    )

#### Description [src]

Sets whether an embedded underline in the title indicates a mnemonic.

Sets property | `Adw.PreferencesPage:use-underline`

#### Parameters

`use_underline`

  Type: `gboolean`

  `TRUE` if underlines in the text indicate mnemonics.